<?php
 session_start();
 
 require_once 'core/classes.php';
 require_once 'core/classes/user.php';
 if(isset($_SESSION['user'])) {
     $user = new User($con, $_SESSION['user']);
 }
 ?>
 <!DOCTYPE html>
 <html data-bs-theme="dark">
 <head>
 <?php
 $getitstarted = new PartyStarter;
 $getitstarted->header();
 ?>
 </head>
 <title><?php echo $pagename; ?> | <?php echo $sitename; ?></title>
 <body>
 <main class="container mt-3" style="width: 100%; margin-left: 20px;">
 <h2>Special thanks to these people for making <?php echo $sitename; ?> possible.</h2><br>
 <ul class="list-group float-start me-2">
  <li class="list-group-item fs-5 bg-primary text-white">Site developers:</li>
  <?php foreach($maintainers as $dev) {
     echo '<li class="list-group-item">'.$dev."</li>";
 } ?>
 </ul>
  <ul class="list-group float-start me-2">
  <li class="list-group-item fs-5 bg-success text-white">Client developers:</li>
  <?php foreach($clientdevs as $dev) {
     echo '<li class="list-group-item">'.$dev."</li>";
 } ?>
 </ul>
 <ul class="list-group float-start me-2">
  <li class="list-group-item fs-5 bg-secondary text-white">Donators:</li>
  <?php foreach($donators as $dev) {
     echo '<li class="list-group-item">'.$dev."</li>";
 } ?>
 </ul>
 <div class="clearfix"></div>

  <br><br><small>Sorry if the page looks bland, I dont know what to add.</small>
 </main>
 </body>
 </html>
 